{ config, pkgs, lib, mkDomain, ... }:
{

  # home-assistant

  services.home-assistant = {
    #enable = true;
    config = {
      # https://www.home-assistant.io/integrations/default_config/
      default_config = {};
      # https://www.home-assistant.io/integrations/esphome/
      #esphome = {};
      # https://www.home-assistant.io/integrations/met/
      #met = {};
    };
  };
  # TODO: nginx

}
